<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.pay.mapper.PayDayWorkHoursMapper">

    <resultMap type="com.ruoyi.pay.domain.PayDayWorkHours" id="PayDayWorkHoursResult">
        <result property="id" column="id"/>
        <result property="tenantId" column="tenant_id"/>
        <result property="deptId" column="dept_id"/>
        <result property="deptName" column="dept_name"/>
        <result property="employeeId" column="employee_id"/>
        <result property="empName" column="emp_name"/>
        <result property="date" column="date"/>
        <result property="dwYearMonth" column="dw_year_month"/>
        <result property="note" column="note"/>
    </resultMap>


</mapper>
